Oracle Demantra Demand Management CVE-2018-3127 Remote Security Vulnerability

Bugtraq ID: 105637
Class: Unknown
CVE: CVE-2018-3127
Remote: Yes
Local: No
Published: Oct 16 2018 12:00AM
Updated: Oct 16 2018 12:00AM
Credit: Or Hanuka of Motorola Solutions and Tzachy Horesh of Motorola Solutions.
Vulnerable: Oracle Demantra Demand Management 7.3.5
Oracle Demantra Demand Management 12.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus